* (F) Time Server Simulator (IRAP ?)
11/10/2016 12:43 pm - Etienne Pallier

Status: Nouveau Start date: 11/10/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Description

Donnera une base de temps commune à tous les éléments du logiciel, y-compris aux autres simulateurs (PLC, Weather, security,
telescope, cameras, ...)
et permettra de "tricher" sur l'heure réelle, ainsi que sur la durée d'une "seconde"

History
#1 - 11/10/2016 12:44 pm - Etienne Pallier
- Subject changed from * (F) Time Server Simulator to * (F) Time Server Simulator (IRAP ?)

#2 - 11/10/2016 04:10 pm - Etienne Pallier
- Estimated time set to 80.00

#3 - 11/10/2016 04:21 pm - Etienne Pallier
- Estimated time changed from 80.00 to 40.00

05/11/2024 1/1


